@font-face {
  font-family: "Crimson Text";
  font-style: normal;
  font-weight: normal;
  src: url("https://fonts.googleapis.com/css?family=Crimson+Text:400i") format("truetype"); }
@font-face {
  font-family: "OpenDyslexic";
  font-style: normal;
  font-weight: normal;
  src: url("/public/assets/fonts/OpenDyslexic.otf") format("opentype"); }
@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  src: url("https://fonts.googleapis.com/css?family=Montserrat") format("truetype"); }

/*# sourceMappingURL=fonts.css.map */
